/*
    QU1.C
*/

#include <p_std.h>
#include <wlib.h>
#include <hwif.h>

GLDEF_C VOID main(VOID)
    {
    WMSG_KEY key;

    uCommonInit();
    wSetBusyMsg("Hello world",W_CORNER_BOTTOM_LEFT);
    uGetKey(&key);
    uGetKey(&key);
    p_exit(0);
    }
